.version.testimonials /* version checker */
{
	color: #00001F;
	background-color: #61CBB0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4184.952709599025px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
}

#ppu47999-15
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-left: -100px;
}

#pu47999-15
{
	width: 0.01px;
	padding-bottom: 658px;
}

#u47999-15
{
	z-index: 3;
	min-height: 654px;
	border-color: #FFFFFF;
	background-color: #666973;
	background-color: rgba(49, 53, 66, 0.74);
	opacity: 0.27;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=27)";
	filter: alpha(opacity=27);
	color: #FFFFFF;
	position: fixed;
	top: -1px;
	-pie-background: rgba(49, 53, 66, 0.74);
}

#u47999,#u47999-2,#u47999-3,#u47999-4,#u47999-5,#u47999-6,#u47999-7
{
	text-align: left;
	letter-spacing: 2px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}

#u47999-8,#u47999-9,#u47999-10,#u47999-11,#u47999-12
{
	text-align: center;
	letter-spacing: 2px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}

#u47999-13
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u47999-15-bw
{
	z-index: 3;
}

#u47927
{
	z-index: 475;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u45645-fr.png") no-repeat left top;
	background-size: cover;
}

#u47927-bw
{
	z-index: 475;
}

#u47928-10
{
	z-index: 476;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u47928-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47928
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u47928-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u47928-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47928-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u47928-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u47928-6
{
	font-size: 18px;
	line-height: 18px;
}

#u47928-7
{
	line-height: 20px;
}

#u47928-10-bw
{
	z-index: 476;
}

#pamphletu47930
{
	z-index: 487;
	width: 0.01px;
	height: 42px;
	padding-bottom: 330px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u47953
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u47953popup
{
	z-index: 488;
}

#u47959
{
	z-index: 489;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47960
{
	z-index: 490;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u47954
{
	z-index: 491;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47955
{
	z-index: 492;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u47976
{
	z-index: 493;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 188px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu47978
{
	z-index: 533;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u47981
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u47981popup
{
	z-index: 534;
}

#u47982
{
	z-index: 535;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47983-9
{
	z-index: 536;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47984
{
	z-index: 545;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47985
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47985:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47986-3
{
	z-index: 547;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47985:hover #u47986-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u47977-39
{
	z-index: 494;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u47977-37
{
	padding-top: 5px;
}

#u47977-11,#u47977-20,#u47977-28,#u47977-32
{
	color: #7F7F7F;
}

#u47957
{
	z-index: 550;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47958-8
{
	z-index: 551;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u47958-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u47992
{
	z-index: 559;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47962
{
	z-index: 560;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#pamphletu47963
{
	z-index: 561;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 648px;
}

#u47973
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
}

#u47973popup
{
	z-index: 562;
}

#u47974
{
	z-index: 563;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47975-9
{
	z-index: 564;
	width: 128px;
	min-height: 37px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47983-4,#u47983-7,#u47975-4,#u47975-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u47983,#u47983-5,#u47977,#u47977-4,#u47977-6,#u47977-7,#u47977-9,#u47977-10,#u47977-12,#u47977-14,#u47977-15,#u47977-17,#u47977-18,#u47977-21,#u47977-23,#u47977-24,#u47977-26,#u47977-27,#u47977-29,#u47977-31,#u47977-33,#u47977-35,#u47958,#u47958-4,#u47975,#u47975-5
{
	color: #FFFFFF;
}

#u47970
{
	z-index: 573;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47971
{
	position: absolute;
	width: 120px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47971:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47972-3
{
	z-index: 575;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47985.PamphletThumbSelected #u47986-3,#u47971:hover #u47972-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47971.PamphletThumbSelected #u47972-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47985.PamphletThumbSelected #u47986-3 p,#u47971.PamphletThumbSelected #u47972-3 p
{
	font-size: 14px;
}

#u47991
{
	z-index: 578;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

.ie #u47992,.ie #u47991
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u47933
{
	z-index: 579;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u47939
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u47939:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47940
{
	z-index: 581;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u47939:hover #u47940
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47939:active #u47940
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47939.PamphletThumbSelected #u47940
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47934
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u47934:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47935
{
	z-index: 584;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u47934:hover #u47935
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47934.PamphletThumbSelected #u47935
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47946
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u47946:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47947-4
{
	z-index: 587;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u47946:hover #u47947-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u47946.PamphletThumbSelected #u47947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u48488-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47937
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u47937:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47937.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u48474-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47938-4
{
	z-index: 592;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u47937:hover #u47938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47937.PamphletThumbSelected #u47938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47944
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u47944:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47945-4
{
	z-index: 597;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u47944:hover #u47945-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u47942
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u47942:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47985.PamphletThumbSelected,#u47971.PamphletThumbSelected,#u47939.PamphletThumbSelected,#u47934.PamphletThumbSelected,#u47946.PamphletThumbSelected,#u47944.PamphletThumbSelected,#u47942.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47943-4
{
	z-index: 602;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u47942:hover #u47943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u47986,#u47972,#u47947-2,#u47938-2,#u47945-2,#u47943-2
{
	padding-top: 10px;
}

#u47948
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u47948:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47949
{
	z-index: 607;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u47948:hover #u47949
{
	margin: 0px 0px 0px 442px;
}

#u47948.PamphletThumbSelected #u47949
{
	margin: 0px 0px 0px 442px;
}

#u47929
{
	z-index: 486;
	height: 58px;
	background: transparent url("../images/u46353-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u47929-bw
{
	z-index: 486;
}

#pu21167
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -654px;
}

#u21167
{
	z-index: 2;
	height: 598px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../images/dscf445668.jpg") no-repeat center bottom;
	background-size: cover;
}

#u21167-bw
{
	z-index: 2;
	height: 598px;
}

#u45898-12
{
	z-index: 18;
	min-height: 339px;
	border-color: #000000;
	background-color: transparent;
}

#u45898
{
	font-size: 24px;
	text-align: left;
	line-height: 29px;
	letter-spacing: 2px;
	padding-right: 270px;
	padding-left: 270px;
	color: #FFFFFF;
	font-style: italic;
}

#u45898-2
{
	font-size: 24px;
	text-align: left;
	line-height: 29px;
	padding-right: 270px;
	padding-left: 270px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u45898-3
{
	font-size: 24px;
	text-align: left;
	line-height: 29px;
	letter-spacing: 2px;
	padding-right: 270px;
	padding-left: 270px;
	color: #FFFFFF;
}

#u45898-4,#u45898-5
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	padding-right: 100px;
	padding-left: 100px;
	padding-bottom: 5px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u45898-7,#u45898-9
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	padding-right: 100px;
	padding-left: 100px;
	padding-top: 10px;
	color: #FFFFFF;
}

#u45898-6,#u45898-8
{
	letter-spacing: 2px;
}

#u45898-10
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	letter-spacing: 1px;
	padding-left: 300px;
	padding-bottom: 5px;
	color: #566E86;
}

#u45898-12-bw
{
	z-index: 18;
	min-height: 339px;
	margin-top: 139px;
	height: 339px;
}

#u21922-4
{
	z-index: 456;
	width: 307px;
	min-height: 65px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 404px;
}

#u21922-2
{
	padding-top: 20px;
}

#testimonials
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 529px;
	left: 373px;
}

#u47998-6
{
	z-index: 609;
	min-height: 49px;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, rgba(34, 53, 81, 0.97)),to(rgba(32, 49, 73, 0.1)));
	background: -webkit-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: -o-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: linear-gradient(to right,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	-pie-background: linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	line-height: 26px;
	font-size: 17px;
	color: #ECEBF1;
	letter-spacing: 7px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	background-size: 100% auto;
}

#u47998-4
{
	padding-left: 20px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47998
{
	font-size: 20px;
	letter-spacing: 4px;
	font-style: italic;
	line-height: 30px;
}

#u47998-2
{
	font-style: italic;
	line-height: 26px;
}

#u47998-3
{
	letter-spacing: 1px;
	line-height: 26px;
}

#u47998-6-bw
{
	z-index: 609;
	min-height: 49px;
	margin-top: 549px;
	height: 49px;
}

#pu21166
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -55px;
}

#u21166
{
	z-index: 34;
	border-color: #000000;
	padding-bottom: 40px;
	background: #FFFFFF url("../images/texture.jpg") repeat left top;
}

#u21166_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u22629
{
	z-index: 35;
	width: 999px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 69px;
}

#u22669
{
	z-index: 36;
	width: 466px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22670-191
{
	z-index: 37;
	width: 466px;
	min-height: 3130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22670
{
	font-size: 30px;
	line-height: 39px;
	color: #5B6981;
	font-weight: normal;
}

#u23749
{
	z-index: 44;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u23746
{
	z-index: 62;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22670-22
{
	font-size: 16px;
	line-height: 21px;
	padding-left: 50px;
	color: #5B6981;
	font-weight: normal;
	font-style: italic;
}

#u23754
{
	z-index: 76;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u23764
{
	z-index: 90;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u23767
{
	z-index: 104;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u23761
{
	z-index: 117;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22670-31,#u22670-37,#u22670-38,#u22670-42,#u22670-48,#u22670-49,#u22670-53,#u22670-59,#u22670-63,#u22670-69,#u22670-73
{
	font-size: 16px;
	line-height: 21px;
	color: #5B6980;
}

#u23758
{
	z-index: 130;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22670-33,#u22670-34,#u22670-44,#u22670-55,#u22670-65,#u22670-75
{
	font-size: 16px;
	line-height: 21px;
	padding-left: 50px;
	color: #5B6980;
	font-style: italic;
}

#u22675
{
	z-index: 143;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22681
{
	z-index: 156;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22678
{
	z-index: 175;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22672
{
	z-index: 198;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22684
{
	z-index: 229;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22670-7,#u22670-85,#u22670-95,#u22670-97,#u22670-99,#u22670-111,#u22670-112,#u22670-114,#u22670-115,#u22670-117,#u22670-131,#u22670-133,#u22670-134,#u22670-136,#u22670-137,#u22670-139,#u22670-141,#u22670-159
{
	font-size: 16px;
	line-height: 21px;
	padding-left: 50px;
	color: #5B6981;
	font-style: italic;
}

#u22670-8,#u22670-10,#u22670-12,#u22670-14,#u22670-23,#u22670-25,#u22670-86,#u22670-88,#u22670-100,#u22670-102,#u22670-104,#u22670-118,#u22670-120,#u22670-122,#u22670-124,#u22670-142,#u22670-144,#u22670-146,#u22670-148,#u22670-150,#u22670-152,#u22670-160,#u22670-162,#u22670-164
{
	font-size: 16px;
	line-height: 21px;
	padding-left: 50px;
	color: #5B6981;
}

#u22670-5,#u22670-15,#u22670-16,#u22670-20,#u22670-26,#u22670-27,#u22670-79,#u22670-83,#u22670-89,#u22670-93,#u22670-105,#u22670-109,#u22670-125,#u22670-129,#u22670-153,#u22670-157,#u22670-165
{
	font-size: 16px;
	line-height: 21px;
	color: #5B6981;
}

#u22717
{
	z-index: 244;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22670-171
{
	font-size: 16px;
	line-height: 21px;
	padding-left: 50px;
	color: #5B6980;
	font-weight: normal;
	font-style: italic;
}

#u22670-36,#u22670-45,#u22670-47,#u22670-56,#u22670-58,#u22670-66,#u22670-68,#u22670-76,#u22670-78,#u22670-172,#u22670-174,#u22670-175,#u22670-176,#u22670-177,#u22670-178,#u22670-179,#u22670-180,#u22670-181,#u22670-182,#u22670-183,#u22670-184,#u22670-185,#u22670-186,#u22670-187,#u22670-188
{
	font-size: 16px;
	line-height: 21px;
	padding-left: 50px;
	color: #5B6980;
}

#u22670-189
{
	font-size: 12px;
	line-height: 24px;
	color: #5B6981;
}

#u22630
{
	z-index: 267;
	width: 469px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 530px;
}

#u22631
{
	z-index: 268;
	width: 469px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22632-151
{
	z-index: 269;
	width: 469px;
	min-height: 3466px;
	background-color: transparent;
	color: #5B6981;
	position: relative;
	margin-right: -10000px;
}

#u22632,#u22632-5
{
	font-size: 30px;
	line-height: 39px;
	font-weight: normal;
}

#u22664
{
	z-index: 276;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22658
{
	z-index: 294;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22646
{
	z-index: 308;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22655
{
	z-index: 322;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22640
{
	z-index: 345;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22637
{
	z-index: 358;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22661
{
	z-index: 374;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22632-86
{
	font-size: 16px;
}

#u22649
{
	z-index: 388;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22632-14,#u22632-23,#u22632-25,#u22632-34,#u22632-36,#u22632-48,#u22632-50,#u22632-51,#u22632-52,#u22632-55,#u22632-57,#u22632-80,#u22632-88,#u22632-89,#u22632-91,#u22632-98,#u22632-99,#u22632-101,#u22632-102,#u22632-104,#u22632-105,#u22632-107
{
	font-size: 16px;
	line-height: 21px;
	padding-left: 50px;
}

#u22643
{
	z-index: 407;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22652
{
	z-index: 423;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22667
{
	z-index: 439;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u22670-169,#u22632-12,#u22632-15,#u22632-16,#u22632-20,#u22632-26,#u22632-27,#u22632-31,#u22632-37,#u22632-38,#u22632-42,#u22632-58,#u22632-62,#u22632-68,#u22632-72,#u22632-78,#u22632-81,#u22632-85,#u22632-92,#u22632-96,#u22632-108,#u22632-112,#u22632-121,#u22632-125,#u22632-134,#u22632-138,#u22632-141,#u22632-142,#u22632-146
{
	font-size: 16px;
	line-height: 21px;
}

#u22670-2,#u22670-17,#u22670-28,#u22670-39,#u22670-50,#u22670-60,#u22670-70,#u22670-80,#u22670-90,#u22670-106,#u22670-126,#u22670-154,#u22670-166,#u22632-2,#u22632-17,#u22632-28,#u22632-39,#u22632-59,#u22632-69,#u22632-82,#u22632-93,#u22632-109,#u22632-122,#u22632-135,#u22632-143
{
	font-size: 1px;
	line-height: 0px;
}

#u22634
{
	z-index: 450;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u23749_img,#u23746_img,#u23754_img,#u23764_img,#u23767_img,#u23761_img,#u23758_img,#u22675_img,#u22681_img,#u22678_img,#u22672_img,#u22684_img,#u22717_img,#u22664_img,#u22658_img,#u22646_img,#u22655_img,#u22640_img,#u22637_img,#u22661_img,#u22649_img,#u22643_img,#u22652_img,#u22667_img,#u22634_img
{
	vertical-align: bottom;
}

#u22632-7,#u22632-9,#u22632-11,#u22632-22,#u22632-33,#u22632-44,#u22632-45,#u22632-47,#u22632-54,#u22632-64,#u22632-65,#u22632-67,#u22632-74,#u22632-75,#u22632-77,#u22632-114,#u22632-115,#u22632-117,#u22632-118,#u22632-120,#u22632-127,#u22632-128,#u22632-130,#u22632-131,#u22632-133,#u22632-140,#u22632-147,#u22632-149
{
	font-size: 16px;
	line-height: 21px;
	padding-left: 50px;
	font-style: italic;
}

#u21166-bw
{
	z-index: 34;
	height: 3538px;
}

#u45718-14
{
	z-index: 461;
	width: 959px;
	min-height: 66px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 27px;
	color: #324E67;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3493px;
	left: 80px;
}

#u45718-12
{
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 20px;
}

#u45718-2,#u45718-5
{
	color: #334E66;
}

#u45718-8,#u45718-10
{
	color: #334D65;
}

#u48346-4
{
	z-index: 30;
	min-height: 62px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../images/backgroundcontact-u37770-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u48346-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u48346-4-bw
{
	z-index: 30;
	min-height: 62px;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 62px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

